@CHARSET "ISO-8859-1"; 

/*
 * tag style definitions
 */
body {
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
	font-family:Calibri, Verdana, Geneva, Helvetica, Arial, sans-serif;
	font-size:12px;
	color: #000000;
	
	scrollbar-face-color:#DEDEDE;
	scrollbar-highlight-color:#DEDEDE;
	scrollbar-shadow-color:#DEDEDE;
	scrollbar-3dlight-color:#808080;
	scrollbar-arrow-color:#808080;
	scrollbar-track-color:#CBC9C9;
	scrollbar-darkshadow-color:#808080;
}

p, div.paragraph {
	margin-top:5px;
	margin-bottom:15px;
}

td {
	font-family:Calibri, Verdana, Geneva, Helvetica, Arial, sans-serif;
	text-align: left;
}

input, select {
	font-size:12px;
}

input [readonly] {
	padding:2px;
	color:#000000;
	border:1px solid #8D8D8E;
}

h1 {
	font-size:24px;
	margin-top:20px;
	margin-bottom:15px;
}
h2 {
	font-size:22px;
	margin-top:20px;
	margin-bottom:10px;
}
h3 {
	font-size:18px;
	margin-top:20px;
	margin-bottom:5px;
}
h4 {
	font-size:16px;
	margin-top:18px;
	margin-bottom:5px;
}
h5 {
	font-size:14px;
	margin-top:15px;
	margin-bottom:5px;
}
h6 {
	font-size:12px;
	margin-top:10px;
	margin-bottom:2px;
}

a {
	color: #0033FF;
	text-decoration: underline;
}
a:hover {
	color: #0033FF;
	text-decoration: underline;
}


/*
 * id style definitions (can only be referenced once per webpage)
 */
#layoutFrame {}
#headerFrame {
	height:100px;
}
#bodyFrame {
	background-color:#FFFFFF;
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	padding-bottom:20px;
}
#sidebarFrame {
	background-color:#E0E0E0;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	font-family:Calibri,Verdana, Geneva, Helvetica, Arial, sans-serif;
	font-size:12px;
}
#footerFrame {
	background-color:#013A91;
	cursor:default;
}


/*
 * class style definitions
 */
a.header {}
img.header {
	width:770px;
	height:100px;
	border:0px;
	display:block;
}

.footerText {
	color:#FFFFFF;
	text-align:center;
	line-height:200%;
}
.footerText a, 
.footerText a:active, .footerText a:visited,  
.footerText a:hover, .footerText a:link {
	color:#FFFFFF;
}

.outlinetable {
	background-color:#CCCCCC;
}

.tableheader {
	background-color:#CCCCCC;
	color:#000000;
	font-size:13px;
	font-weight:bold;
	height:25px;
	padding:2px;
	cursor:default;
	text-align: left;
}

.infoBox {
	margin-bottom:10px;
	border:1px solid #B1B1B1;
	background-color:#e9e9e9;
}

.tooltipTitle	{
	background-color: #DFDFDF;
	color: #000000;
}

.tooltipBody	{
	background-color: #FFFFFF;
	color: #000000;
	border-color: #B1B1B1;
}

.storeItemTitle	{
	background-color: #DFDFDF;
	color: #000000;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}

.storeItemBody	{
	/* DO NOT use a back-ground color b/c it will cover up the NEW banner image */
	color: #000000;
	border:1px solid #B1B1B1;
}

.stepHeader {
	font-family:Calibri, Verdana, Geneva, Helvetica, Arial, sans-serif;
	font-size:16px;
	font-weight:bold;
}
.sidebarTitle {
	font-family:Calibri,Verdana, Geneva, Helvetica, Arial, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding-top:2px;
	padding-bottom:6px;	
}
.sidebarSubTitle {
	font-family:Calibri,Verdana, Geneva, Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:bold;
}

/* Recordset Definitions */
td.recordset_header {
	background-color:#FFFFFF;
	background-image:none;
	color:#000000;
	border-bottom:1px solid #B1B1B1;
}
td.recordset_row_header {
	/* this one is for a row header that would be used on a pivot table */
	color:#000000;
}
td.recordset_row_header a {
	color:#0000ff;
}
td.recordset_paging_header, td.recordset_paging_footer {
	background-color:#E0E0E0;
	border-bottom:1px solid #B1B1B1;
}
td.recordset_paging_footer {
	border-top:1px solid #B1B1B1;
}
td.recordset_paging_cell, td.recordset_paging_footer,
td.recordset_paging_header {
	color:#000000;
}
tr.recordset_row {
	background-color:#FFFFFF;
}
tr.recordset_row_offset {
	background-color:#EFEFEF;
}
/* End Recordset Definitions */

/*
 * media style definitions
 */
@media print {
	/* standardized */
	body {
		background-image:none;
		background-color:#FFFFFF;
	}
	
	div.screen {
		display:none;
	}
		
}
@media screen {
	div.print{
		display:none;
	}
}


/* Menu Nav */


/* End Menu Nav */


/* BEGIN Form Manager */

#form-manager-frame.inline label.form-field-label
{
	width:160px;
}

#form-manager-frame.inline div.form-field-element
{
	width:350px;
}

/* END Form Manager */

/*Start Donor Login */ 
#donor-login-wrapper {width: 100%; }
#donor-login-form-wrapper {display: block;float: left; }
 
.donor-login-layout-horizontal #donor-login-image-wrapper {
	display: block;
	float: left;
	overflow-x: hidden;
	width: 48.93617020799999%; 
	*width: 48.88297871863829%;
}
 
.donor-login-layout-horizontal #donor-login-form-wrapper {
	margin-left: 2.127659574%;
	*margin-left: 2.0744680846382977%;
	width: 48.93617020799999%;
	*width: 48.88297871863829%;
}
 
.donor-login-layout-vertical #donor-login-form-wrapper,
.donor-login-layout-horizontal-no-image #donor-login-form-wrapper, 
.donor-login-layout-vertical-no-image #donor-login-form-wrapper {
	display: block;
	width: 100%; }

.donor-login-layout-vertical .control-label,
.donor-login-layout-horizontal-no-image .control-label, 
.donor-login-layout-vertical-no-image .control-label,
#donor-setusername-wrapper .control-label {
	display: block;
	float: left;
	margin-bottom: 5px;
	padding-top: 5px;
	text-align: left;
	width: 48.93617020799999%;
	*width: 48.88297871863829%;
}
 
#linkDonorIDRequest .control-label {
	display: block;
	float: left;
	margin-bottom: 5px;
	padding-top: 5px;
	text-align: left;
	width: 31.623931624%;
    *width: 31.5707401346383%;
}


.donor-login-layout-vertical .controls,
.donor-login-layout-horizontal-no-image .controls, 
.donor-login-layout-vertical-no-image .controls, 
#donor-setusername-wrapper .controls,
#linkDonorIDRequest .controls {
	float: left;
	width: 48.93617020799999%; 
	*width: 48.88297871863829%;
}
 
.donor-login-layout-horizontal .control-label {
	display: block;
	float: left;
	margin-bottom: 5px;
	padding-top: 5px;
	text-align: left;
	width: 90px; }
 
.donor-login-layout-horizontal .controls { margin-left: 110px; }
 
#donor-login-wrapper .help-block, #donor-setusername-wrapper .help-block{
	clear: both;
	color: #555;
	display: block;
	margin-bottom: 9px;
	margin-top: 9px; }
 
#donor-login-wrapper .controls input, #donor-setusername-wrapper .controls input,
#linkDonorIDRequest  .controls input { display: inline-block; }
  
#donor-login-create-profile, #donor-login-create-account, 
 #donor-login-footer-messge, #donor-login-loginmessage {
	display: block;
	margin-bottom: 8px;
	margin-top: 8px; }
 
#donor-login-create-account, #donor-login-create-profile { font-weight: bold; }

#donor-login-create-account-info,
#donor-login-create-profile-info
{
	font-weight: normal;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
 
#donor-login-dontforget {
	margin-right: 10px;
	min-height: 18px;
	padding-left: 18px; }

#donor-login-wrapper .form-actions, #donor-setusername-wrapper .form-actions,
 #linkDonorIDRequest .form-actions{clear: both;margin-top: 8px;text-align: center; } 
#donor-login-wrapper .form-actions button, #donor-setusername-wrapper .form-actions button, #linkDonorIDRequest .form-actions button { vertical-align: bottom; }
#donor-login-wrapper .control-group, #donor-setusername-wrapper .control-group, #linkDonorIDRequest .control-group {clear: both;display: block; }
 
 /*End Donor Login */ 

#donor-setusername-wrapper, #linkDonorIDRequest{
	width:100%;
	margin-left: auto;
	margin-right: auto;
}
#donor-setusername-wrapper fieldset, #linkDonorIDRequest fieldset{
	border: none;
}
#donor-setusername-wrapper #passwordmeter-wrapper{
	padding-bottom: 10px;
}
#donor-setusername-wrapper #passwordmeter{
	float: left;
	margin-left: 31.623931624%;
	width: 65.81196581200001%;
    *width: 65.7587743226383%;
}
#donor-setusername-wrapper .control-group{
	margin-bottom: 8px;
}
#donor-setusername-wrapper .control-label{
	width: 31.623931624%;
    *width: 31.5707401346383%;
}

#donor-setusername-wrapper .controls{
	width: 65.81196581200001%;
    *width: 65.7587743226383%;
}
#donor-setusername-wrapper .controls select {
	width: 82.905982906%;
    *width: 82.8527914166383%;    
}
#donor-setusername-wrapper #security-question-setup .controls  input{
	width: 81.905983%;
    *width: 81.8527914166383%;
}
#quickMenu{
	margin-top: 15px;
	margin-bottom: 15px;
}
#quickMenu select{
top: -8px;
position: relative;
}
.IdentityDivider {
font-size: 13px;
line-height: 14px;
padding-top: 10px;
padding-bottom: 10px;
position: relative;
width: 300px;
margin-left: auto;
margin-right: auto;
}
.IdentityDivider .textbox {
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
}
.IdentityDivider .line {
	background-color: #808080;
	height: 1px;
	font-size: 0px; /* Workaround for IE forcing a height to accomidate potential text in Quirks mode */
	width: 100%;
}
.IdentityDivider .text {
	background: white;
	padding: 0 12px;
}
em.asterisk {
	background-repeat: no-repeat;
	display: inline-block;
	height: 11px;
	line-height: 13px;
	margin-bottom: -2px;
	width: 11px; }

em.asterisk.red {background-image: url("/img/red_asterisk.gif");}
em.asterisk.blue {background-image: url("/img/blue_asterisk.gif");}
em.asterisk.yellow {background-image: url("/img/yellow_asterisk.gif");}
 

.clearfix { zoom: 1;clear: both; }
.clearfix:before,
.clearfix:after {content: "";display: table; }
.clearfix:after { clear: both; }


.clearboth { clear: both; } 
.qtip { background-color: white; }
h3.donorsubheading {padding-left: 5px;}
